{
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft.AspNetCore": "Warning"
		}
	},
	"AllowedHosts": "*",
	"Mqtt": {
		"Host": "example.hivemq.cloud",
		"Port": 8883,
		"Username": "user",
		"Password": "password"
	}
}
